.bib__title span.bib__name {
    font-family: 'utopia-std',serif !important;
    font-weight: normal !important;
}

.bib--inarticle-related, h2.what-your-peers-are-reading  {
    background-color: #efefef;
    font-size: 20px;
    margin: 0 !important;
    padding: 10px;
}

.bib--inarticle-related .bib__title{
    font-size: 20px;
    padding: 0 0 0 15px;
}

.bib--inarticle-resources .bib__title {
    font-size: 18px;
}

.bib--footer-upnext .bib__title {
    font-size: 30px;
}

.bib--footer-related .bib__title {
    font-size: 22px;
}

.bib__link:hover .bib__title {
  color: #969696;
}

.bib--footer-upnext .bib__link:hover .bib__title {
  color: #FFFFFF;
  text-decoration: underline;
}

.bib--footer-upnext .bib__link {
  background-color: #2E493E;
  margin: 30px 0 !important;
  padding: 30px !important;
}

.bib--footer-upnext [class*="bib--split-"].bib--square a.bib__link .bib__image--ratio {
  width: 25%;
  padding-top: 25% !important;
}

.bib--footer-upnext [class*="bib--split-"].bib--square a.bib__link .bib__info {
  width: 75%;
  padding-left: 30px;
}

.bib--footer-upnext a.bib__link .bib__info::before {
    content: "Up Next";
    margin-bottom: 20px;
    display: block;
    font-size: 20px;
}